
<?php
include 'include/db.php';

$id=$_REQUEST['main_user'];
$pwd=$_REQUEST['pwd'];

$query="select * from registration where unique_user_id='$id' and transaction_pwd='$pwd' ";
$connection=mysqli_query($conn,$query);
if(mysqli_num_rows($connection)>0)
{
    echo '1';
}
else
{
    echo '2';
}

?>